% This file was created with tikzplotlib v0.10.1.
\begin{tikzpicture}

\begin{axis}[
clip mode=individual,
height=4cm,
width=15cm,
every minor grid/.style={densely dotted, opacity=0.9},
grid=both,
xlabel={Frequency\,/\,Hz},
xmin=-0.498333332926279, xmax=10.4650000004158,
ylabel={Power spectrum density},
ymin=-0.0464566834141188, ymax=1.02324167781659,
line join=bevel,
minor tick num=5
]
\addplot [semithick, black]
table {%
0 0.0953288078308105
0.0333333015441895 0.0953657627105713
0.0666667222976685 0.0964083671569824
0.100000023841858 0.0983182191848755
0.133333325386047 0.101548075675964
0.166666626930237 0.107112646102905
0.200000047683716 0.113404989242554
0.233333349227905 0.11729097366333
0.266666650772095 0.106059908866882
0.299999952316284 0.115232944488525
0.333333373069763 0.142355442047119
0.366666674613953 0.0332581996917725
0.399999976158142 0.13287365436554
0.433333396911621 0.145066976547241
0.466666698455811 0.0229114294052124
0.5 0.135628223419189
0.533333301544189 0.176127791404724
0.566666603088379 0.169496774673462
0.600000023841858 0.120258092880249
0.633333325386047 0.131769418716431
0.666666746139526 0.193236231803894
0.700000047683716 0.0921288728713989
0.733333349227905 0.16593873500824
0.766666650772095 0.178595900535583
0.799999952316284 0.200139880180359
0.833333253860474 0.0736839771270752
0.866666674613953 0.127117037773132
0.899999976158142 0.230992197990417
0.933333396911621 0.122055888175964
0.966666698455811 0.339990735054016
1 0.155160069465637
1.03333330154419 0.257802605628967
1.06666672229767 0.234201908111572
1.10000002384186 0.259061336517334
1.13333332538605 0.37096095085144
1.16666662693024 0.974619030952454
1.20000004768372 0.292243242263794
1.23333334922791 0.377872943878174
1.26666665077209 0.689916849136353
1.29999995231628 0.113405823707581
1.33333337306976 0.103963613510132
1.36666667461395 0.0336651802062988
1.39999997615814 0.0526127815246582
1.43333327770233 0.207769870758057
1.46666669845581 0.0435985326766968
1.5 0.138774037361145
1.53333330154419 0.173603057861328
1.56666672229767 0.105022668838501
1.60000002384186 0.0479216575622559
1.63333332538605 0.0049818754196167
1.66666662693024 0.00216591358184814
1.70000004768372 0.0267863273620605
1.73333334922791 0.0120868682861328
1.76666665077209 0.0487754344940186
1.79999995231628 0.0306123495101929
1.83333337306976 0.0511430501937866
1.86666667461395 0.0834929943084717
1.89999997615814 0.0340561866760254
1.93333327770233 0.0314478874206543
1.96666669845581 0.086997389793396
2 0.0965683460235596
2.03333330154419 0.0591778755187988
2.06666660308838 0.0415171384811401
2.09999990463257 0.124907255172729
2.13333344459534 0.0605628490447998
2.16666674613953 0.093647837638855
2.20000004768372 0.0842959880828857
2.23333334922791 0.204465627670288
2.26666665077209 0.0509084463119507
2.29999995231628 0.0676382780075073
2.33333325386047 0.204396486282349
2.36666655540466 0.0623373985290527
2.40000009536743 0.135409712791443
2.43333339691162 0.326485276222229
2.46666669845581 0.0932213068008423
2.5 0.0798897743225098
2.53333330154419 0.178513526916504
2.56666660308838 0.0710569620132446
2.59999990463257 0.0610657930374146
2.63333344459534 0.0449683666229248
2.66666674613953 0.100638031959534
2.70000004768372 0.0443722009658813
2.73333334922791 0.0423552989959717
2.76666665077209 0.196665287017822
2.79999995231628 0.125991582870483
2.83333325386047 0.111888647079468
2.86666655540466 0.0739518404006958
2.90000009536743 0.125503897666931
2.93333339691162 0.144596695899963
2.96666669845581 0.13111937046051
3 0.238986253738403
3.03333330154419 0.0607767105102539
3.06666660308838 0.0493495464324951
3.09999990463257 0.0767037868499756
3.13333344459534 0.168745398521423
3.16666674613953 0.0750358104705811
3.20000004768372 0.111106991767883
3.23333334922791 0.0502486228942871
3.26666665077209 0.140942215919495
3.29999995231628 0.250691413879395
3.33333325386047 0.147341966629028
3.36666655540466 0.184859871864319
3.40000009536743 0.286491513252258
3.43333339691162 0.175018072128296
3.46666669845581 0.218643665313721
3.5 0.183268666267395
3.53333330154419 0.128563284873962
3.56666660308838 0.181133031845093
3.59999990463257 0.583577394485474
3.63333344459534 0.357357501983643
3.66666674613953 0.338979482650757
3.70000004768372 0.549512624740601
3.73333334922791 0.132264018058777
3.76666665077209 0.118300557136536
3.79999995231628 0.0918856859207153
3.83333325386047 0.196249127388
3.86666655540466 0.121716380119324
3.90000009536743 0.226020932197571
3.93333339691162 0.349257707595825
3.96666669845581 0.114537000656128
4 0.228962421417236
4.03333330154419 0.377595186233521
4.06666660308838 0.359195947647095
4.09999990463257 0.357509613037109
4.13333320617676 0.0865935087203979
4.16666650772095 0.19667637348175
4.19999980926514 0.3031907081604
4.23333311080933 0.173554420471191
4.26666688919067 0.21631908416748
4.30000019073486 0.204715967178345
4.33333349227905 0.224106788635254
4.36666679382324 0.224434614181519
4.40000009536743 0.101735472679138
4.43333339691162 0.236373662948608
4.46666669845581 0.253391265869141
4.5 0.0594222545623779
4.53333330154419 0.201003551483154
4.56666660308838 0.190441608428955
4.59999990463257 0.41953706741333
4.63333320617676 0.24796187877655
4.66666650772095 0.460655689239502
4.69999980926514 0.105965137481689
4.73333311080933 0.105085492134094
4.76666688919067 0.301230907440186
4.80000019073486 0.458745360374451
4.83333349227905 0.41348123550415
4.86666679382324 0.462393879890442
4.90000009536743 0.0378589630126953
4.93333339691162 0.343755006790161
4.96666669845581 0.532451391220093
5 0.22277307510376
5.03333330154419 0.144571781158447
5.06666660308838 0.129767179489136
5.09999990463257 0.486718535423279
5.13333320617676 0.0958125591278076
5.16666650772095 0.203005433082581
5.19999980926514 0.291259527206421
5.23333311080933 0.304797649383545
5.26666688919067 0.0870109796524048
5.30000019073486 0.31253719329834
5.33333349227905 0.125047445297241
5.36666679382324 0.152633309364319
5.40000009536743 0.114912152290344
5.43333339691162 0.167595744132996
5.46666669845581 0.168154716491699
5.5 0.259485721588135
5.53333330154419 0.0712862014770508
5.56666660308838 0.293090462684631
5.59999990463257 0.104940414428711
5.63333320617676 0.16062319278717
5.66666650772095 0.0758085250854492
5.69999980926514 0.0987545251846313
5.73333311080933 0.128976941108704
5.76666688919067 0.270126819610596
5.80000019073486 0.212482452392578
5.83333349227905 0.413010001182556
5.86666679382324 0.0806639194488525
5.90000009536743 0.0292270183563232
5.93333339691162 0.160182237625122
5.96666669845581 0.284799456596375
6 0.106266856193542
6.03333330154419 0.163815498352051
6.06666660308838 0.0677330493927002
6.09999990463257 0.307084560394287
6.13333320617676 0.346865177154541
6.16666650772095 0.0738472938537598
6.19999980926514 0.262155532836914
6.23333311080933 0.121140122413635
6.26666688919067 0.151485204696655
6.30000019073486 0.255680084228516
6.33333349227905 0.166718006134033
6.36666679382324 0.280331611633301
6.40000009536743 0.107120037078857
6.43333339691162 0.0905740261077881
6.46666669845581 0.403756976127625
6.5 0.0719125270843506
6.53333330154419 0.185309410095215
6.56666660308838 0.0896644592285156
6.59999990463257 0.118057608604431
6.63333320617676 0.145949959754944
6.66666650772095 0.18889045715332
6.69999980926514 0.114892721176147
6.73333311080933 0.264108061790466
6.76666688919067 0.233430624008179
6.80000019073486 0.053404688835144
6.83333349227905 0.257710814476013
6.86666679382324 0.253190159797668
6.90000009536743 0.18449330329895
6.93333339691162 0.37722909450531
6.96666669845581 0.120023488998413
7 0.0937247276306152
7.03333330154419 0.232450008392334
7.06666660308838 0.405513644218445
7.09999990463257 0.167121887207031
7.13333320617676 0.315284967422485
7.16666650772095 0.119969367980957
7.19999980926514 0.253239393234253
7.23333311080933 0.2026447057724
7.26666688919067 0.490239381790161
7.30000019073486 0.449589252471924
7.33333349227905 0.277849674224854
7.36666679382324 0.384460210800171
7.40000009536743 0.189179658889771
7.43333339691162 0.0911142826080322
7.46666669845581 0.211723804473877
7.5 0.140241384506226
7.53333330154419 0.415288209915161
7.56666660308838 0.149343132972717
7.59999990463257 0.196636438369751
7.63333320617676 0.481613159179688
7.66666650772095 0.281591057777405
7.69999980926514 0.154430508613586
7.73333311080933 0.317756772041321
7.76666688919067 0.0760047435760498
7.80000019073486 0.158061742782593
7.83333349227905 0.174776792526245
7.86666679382324 0.189215183258057
7.90000009536743 0.358146190643311
7.93333339691162 0.303950309753418
7.96666669845581 0.194022059440613
8 0.0980212688446045
8.03333377838135 0.0430978536605835
8.06666660308838 0.232650876045227
8.10000038146973 0.384389400482178
8.13333320617676 0.200563073158264
8.16666698455811 0.357243061065674
8.19999980926514 0.264784336090088
8.23333358764648 0.286824703216553
8.26666641235352 0.1480393409729
8.30000019073486 0.0229381322860718
8.33333301544189 0.115828633308411
8.36666679382324 0.427616000175476
8.39999961853027 0.305095672607422
8.43333339691162 0.22685170173645
8.46666622161865 0.353571653366089
8.5 0.172941923141479
8.53333377838135 0.47637927532196
8.56666660308838 0.0525320768356323
8.60000038146973 0.206880450248718
8.63333320617676 0.157158970832825
8.66666698455811 0.168001770973206
8.69999980926514 0.240128517150879
8.73333358764648 0.292200565338135
8.76666641235352 0.212762117385864
8.80000019073486 0.398103833198547
8.83333301544189 0.0904078483581543
8.86666679382324 0.131604313850403
8.89999961853027 0.352385878562927
8.93333339691162 0.188274025917053
8.96666622161865 0.284332513809204
9 0.203058958053589
9.03333377838135 0.111209273338318
9.06666660308838 0.0839241743087769
9.10000038146973 0.132640957832336
9.13333320617676 0.137158989906311
9.16666698455811 0.283246040344238
9.19999980926514 0.119292497634888
9.23333358764648 0.185977101325989
9.26666641235352 0.293575525283813
9.30000019073486 0.0871692895889282
9.33333301544189 0.124074220657349
9.36666679382324 0.209463834762573
9.39999961853027 0.411027431488037
9.43333339691162 0.167038440704346
9.46666622161865 0.13735032081604
9.5 0.038161039352417
9.53333377838135 0.221891045570374
9.56666660308838 0.162981390953064
9.60000038146973 0.410289883613586
9.63333320617676 0.184847831726074
9.66666698455811 0.158806681632996
9.69999980926514 0.225598216056824
9.73333358764648 0.146628141403198
9.76666641235352 0.340829968452454
9.80000019073486 0.376886487007141
9.83333301544189 0.0553984642028809
9.86666679382324 0.257790088653564
9.89999961853027 0.275996685028076
9.93333339691162 0.26689076423645
9.96666622161865 0.24839198589325
};
\end{axis}

\end{tikzpicture}
